Introversion

The Introversion Forums
It is currently Sun Sep 21, 2014 9:06 am

All times are UTC [ DST ]




Post new topic Reply to topic  [ 8 posts ] 
Author Message
PostPosted: Sat Nov 13, 2010 3:32 am 
Offline
level0

Joined: Fri Nov 12, 2010 3:33 am
Posts: 5
Debug log:
Code:
=======================================
 Condition : compfrom
 Location  : /Volumes/nightly/Ambrosia/releases/uplink/1.6.1/sources/3rdparty/uplink/source/uplink/src/interface/remoteinterface/remoteinterface.cpp, line 163
============== B E G I N  C O R E  D U M P =================
============== E N D  C O R E  D U M P =====================


Top
 Profile  
 
 Post subject:
PostPosted: Sat Nov 13, 2010 4:42 am 
Offline
level3
level3
User avatar

Joined: Tue Jul 05, 2005 2:06 am
Posts: 445
Location: unknown
Seeing as Ambrosia Software are responsible for the Mac version of the game, I would suggest asking on their forums.

_________________
Image


Top
 Profile  
 
 Post subject:
PostPosted: Mon Aug 20, 2012 9:00 pm 
Offline
level0

Joined: Mon Aug 20, 2012 8:51 pm
Posts: 3
Location: Natal, Brasil
Quote:
Hello Sebastian,
Sorry for your frustration. Ambrosia Software has no relation to Uplink in the App Store. Please contact Introversion, the game developers, for any support questions. Hope this helps :)


Anyone responsible for 1.6.5?


Top
 Profile  
 
 Post subject:
PostPosted: Mon Aug 20, 2012 11:30 pm 
Offline
level3
level3
User avatar

Joined: Tue Jul 05, 2005 2:06 am
Posts: 445
Location: unknown
Uplink 1.6.5 appears to be the version from the App Store, which is supported by IV, as per the text that you quoted (though I don't know where that quote came from in the first place). The post to which you are responding is 2 years old, and predates the App Store version, so I don't understand why you are posting here, either. Really, I am just very confused.

_________________
Image


Top
 Profile  
 
 Post subject:
PostPosted: Mon Aug 20, 2012 11:59 pm 
Offline
level0

Joined: Mon Aug 20, 2012 8:51 pm
Posts: 3
Location: Natal, Brasil
Confused am I. I bought 1.6.5 in Apples App Store last week after trying the 1.6.1 Demo before. When I tried to install a custom Gateway, like discribed in many forums, I got the same Error Msg "An Uplink Asseration Failure has occ...". And after I read this thread here, I send my support request to Ambrosia, who then told me that Introversion supports 1.6.5.
So is it not a legitimated question to ask who gives Support for a software? For us, who are not familar with the different version history of Uplink for PC, Linux, Mac it's really confusing. And nowhere, only in the App Store, I found the version Number 1.6.5 before.


Top
 Profile  
 
 Post subject:
PostPosted: Tue Aug 21, 2012 12:09 am 
Offline
level3
level3
User avatar

Joined: Tue Jul 05, 2005 2:06 am
Posts: 445
Location: unknown
TomBlues wrote:
Confused am I...
So is it not a legitimated question to ask who gives Support for a software? For us, who are not familar with the different version history of Uplink for PC, Linux, Mac it's really confusing. And nowhere, only in the App Store, I found the version Number 1.6.5 before.

Again, I don't know what you are quoting above, but, as it says, IV are responsible for the App Store version.

Now, it seems that you actually wanted support, rather than to just complain about the lack thereof (perhaps you should have said so in the first place?):
TomBlues wrote:
I bought 1.6.5 in Apples App Store last week after trying the 1.6.1 Demo before. When I tried to install a custom Gateway, like discribed in many forums, I got the same Error Msg "An Uplink Asseration Failure has occ...". And after I read this thread here, I send my support request to Ambrosia, who then told me that Introversion supports 1.6.5.

If I understand correctly, you are trying to use a custom Gateway with version 1.6.5. I see no reason to assume that this should work (or that it shouldn't, for that matter). It is possible that version 1.6.5 is incompatible with custom gateways. I don't have 1.6.5, so I have no way of testing it out.

Finally, for the record, the error that you report ("An Uplink Assertion Failure") should mean that the game is in a state that it doesn't expect to be in. There are tons of reasons why this might happen, and there is no reason to expect that your error has anything to do with the original poster's error from two years ago.

_________________
Image


Top
 Profile  
 
 Post subject:
PostPosted: Tue Aug 21, 2012 12:22 am 
Offline
level0

Joined: Mon Aug 20, 2012 8:51 pm
Posts: 3
Location: Natal, Brasil
Quote:
If I understand correctly, you are trying to use a custom Gateway with version 1.6.5. I see no reason to assume that this should work (or that it shouldn't, for that matter). It is possible that version 1.6.5 is incompatible with custom gateways. I don't have 1.6.5, so I have no way of testing it out.

After the Introversion FAQ page guided me into this forum and I still try to get nothing else than an answer if 1.6.5 supports those mods or not, I hoped to find the answer here. No reason to be so rude.


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jan 09, 2013 1:05 am 
Offline
level0

Joined: Wed Jan 09, 2013 12:27 am
Posts: 4
For custom gateway on OS X Steam, see: http://forums.introversion.co.uk/uplink ... 902#435902


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 8 posts ] 

All times are UTC [ DST ]


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group